Redmine - Feature #988

A new redmine link to include issue title
2008-04-03 20:00 - Herve MORILLON

Status: Closed Start date: 2008-04-03
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution:

Description

The Link to an issue: #124 only display the issue index number; A new link that display the issue title instead of (or appended) the
index number would allow to build easily custom Issue list in a wiki page.

Related issues:
Related to Redmine - Feature #5571: A new redmine link to include issue title Closed 2010-05-21

History

#1 - 2008-05-09 17:49 - Janey Woodlee

add notes to this

#2 - 2009-12-15 00:00 - Mischa The Evil

- Status changed from New to Resolved

Nowadays the issue-subject and issue-status are displayed in the tooltip which appears while hovering over the issue-link with the mouse-pointer.
Has this change resolved your initial feature request?

#3 - 2013-01-15 22:38 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

2025-05-17 1/1



http://www.tcpdf.org

